.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-70e6c63b-2d9e-fac0-6cf2-ad1a61e19aed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c1dbf5d-7285-6bac-885d-46565fda32eb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34fec8c1-5337-e903-5b8b-00db77243f62 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
